version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-haccer-available-$1.tar.gz%" \
   https://github.com/haccer/available/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
